<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
$mod_previ = 'normal';//default is admin,and set in common.inc
require_once '../config_a/common.inc2010.php';
$menu_content = 'y';
require_once HERE_ROOT.'config_a/func.previ.php';//when normal,require is here.
//



 
//$modtype = get_field(TABLE_CATE,'modtype',$catpid,'pidname');
//if($modtype<>'node') {echo 'modtype must be node';exit;}

ifhave_lang(LANG);//TEST if have lang,if no ,then jump
if($act <> "pos") zb_insert($_POST);

 
//-----------------------------
//
$jumpv='mod_node_pop.php?lang='.LANG.'&file='.$file;

 
//--------------------

 

//----
$title = 'pop node';
if($file=='nodetext') {
    if($type2=='nodetab1') $title = '内容tab1';
    if($type2=='nodetab2') $title = '内容tab2';
    if($type2=='nodetab3') $title = '内容tab3';
   // if($type2=='nodeprocan') $title = '产品参数';
}


if($file=='addnode') $title = '添加内容';
if($file=='tag') $title = '标签管理';
if($file=='editcate') $title = '修改分类';  
 

//-----------

require_once HERE_ROOT.'mod_common/tpl_header_iframe.php'; 

?>

<section class="content-header">
        <h1><?php   echo  $title;   ?>   </h1>
</section>

  

 <section class="content">       
        <?php   
         $file = HERE_ROOT.'mod_node/tpl_nodepop_'.$file.'.php';
          if(checkfile($file)) require $file;
        ?>
 </section>
<?php
require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';

?>

